Gets the current status of an async TTS job.
cURL
curl --request GET \ --url https://api.play.ai/api/v1/tts/{asyncTtsJobId} \ --header 'Authorization: Bearer <token>' \ --header 'X-USER-ID: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "2023-11-07T05:31:56Z", "input": {}, "completedAt": "2023-11-07T05:31:56Z", "output": { "status": "COMPLETED", "url": "<string>", "contentType": "<string>", "fileSize": 123, "duration": 123 } }
Documentation IndexFetch the complete documentation index at: https://docs.play.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.play.ai/llms.txt
Use this file to discover all available pages before exploring further.
Your secret API key from PlayAI, formatted as Bearer YOUR_SECRET_API_KEY.
Bearer YOUR_SECRET_API_KEY
Your unique user ID from PlayAI.
The ID of the asynchronous TTS job.
The TTS job.
The parameters used to create the job.
Show child attributes
Was this page helpful?